Subject: [bug#40955] [PATCH 3/5] build: bootloader: Add install-efi procedure.

From: Mathieu Othacehe <[email-masked]>
Date: Tue, 05 May 2020 15:43:13 +0200

> You sure we need an ‘fsync’ call here?  Perhaps add a comment explaining
> why.

Turns out this is useless as the port is closed, hence everything should
be flushed.

Thanks,

Mathieu